Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0961

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0961
Last Modified 21 Aug 2010 12:21:33
Published 09 Feb 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0961

Summary

Memory leak in FreeRADIUS before 1.0.1 allows remote attackers to cause a denial of service (memory exhaustion) via a series of Access-Request packets with (1) Ascend-Send-Secret, (2) Ascend-Recv-Secret, or (3) Tunnel-Password attributes.

Vulnerable Systems

Operating System

  • Redhat Enterprise Linux 3.0

  • Redhat Fedora Core Core 2.0

Application

  • Freeradius 0.2

  • Freeradius 0.3

  • Freeradius 0.4

  • Freeradius 0.5

  • Freeradius 0.8

  • Freeradius 0.8.1

  • Freeradius 0.9

  • Freeradius 0.9.1

  • Freeradius 0.9.2

  • Freeradius 0.9.3

  • Freeradius 1.0.0


References

CERT-VN - VU#541574

BID - 11222

XF - freeradius-dos(17440)

GENTOO - GLSA-200409-29


Last Updated: 27 May 2016 10:38:50